/* CSS Document */
html {
	background:#aeb2bd url(../images/grid1.png) repeat-x left top;
	padding:0;
	margin:0;
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
h1, h2, h3, h4, h5, h6, p, form, input, ul, li {
	padding:0px;
	margin:0px;
	font-weight:normal;
}
p {
	line-height:16px
}
ul, ol, li {
	list-style:none;
}
input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
a {
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration:underline;
	outline:none;
}
a img {
	border:0px;
	outline:none;
}
.clear {
	clear:both;
	font-size:0px;
	height:0px;
	line-height:0px;
	display:block;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
/* ======================================== Master Styles ============================================ */
.Master_div {
	width:100%;
	height:100%;
	background:url(../images/body_bg1.jpg) no-repeat center top;
	left:0px;
	top:0px;
	z-index:1;
}
.main {
	width:1050px;
	height:100%;
	background:url(../images/master_bg.png) repeat-x center top;
	margin:0px auto;
	z-index:1;
}
/* ======================================== Header Styles ============================================ */
.header {
	width:100%;
	background:url(../images/top_bg.png) repeat-x left top;
	height:57px;
	position:relative;
	z-index:11;
}
.header_n {
	width:1050px;
	margin:0px auto;
	padding:0 0 0 0px;
}
.header_n ul {
	float:left;
}
.header_n li {
	float:left;
	padding:0 9px 0 8px;
}
.header_n li a {
	float:left;
	font:normal 20px 'FuturaCondensedBQRegular';
	color:#edeef1;
	margin:17px 0 0;
}
.header_n li a:hover, .inner_box a:hover {
		text-decoration:none;
	color: #F8C58B;
}
.header_n li a img {
	float:left;
	margin:-6px 12px 0 8px;
}
.header_n form {
	float:right;
	width:200px;
	padding:13px 0 0px;
}
.header_n input {
	float:left;
	font:normal 14px Tahoma, Geneva, sans-serif;
	color:#000;
	padding:7px 0 9px 8px;
	width:187px;
	background:url(../images/search_bg.png) repeat-x left top;
	border:0;
}
.header_n input.search {
	background:url(../images/search_icon.png) no-repeat left top;
	width:28px;
	height:33px;
	cursor:pointer;
	margin:-10px 0 0 -35px;
}
.H_text {
	float:left;
	padding:50px 0 35px;
}
.H_text img.logo {
	float:left;
	margin:0 0 0 10px;
}
.H_text h1 {
	float: right;
	font:normal 50px 'FuturaCondensedBQRegular';
	color:#393a3b;
	line-height:43px;
	text-align:right;
	padding:0 90px 0 0;
	width:305px;
}
.H_text h1.TA_L {
	text-align:left;
}
/* ======================================== Container Styles ============================================ */
.container {
	width:965px;
	margin:0px auto;
}
.cont_T {
	width:971px;
	height:15px;
	font-size:0px;
	background:url(../images/box_T.png) no-repeat left top;
	float:left;
}
.cont_N {
	width:927px;
	/*font-size:0px;*/
	background:url(../images/box_C.png) repeat-y left top;
	float:left;
	position:relative;
	z-index:10;
	padding:19px 0 25px 44px;
}
.box1 {
	width:895px;
	float:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.inner_box {
	width:535px;
	float:left;
	margin:0 0 0 20px;
}
.S_boxT {
	background:url(../images/S_box_T.png) no-repeat left top;
	float:left;
	width:535px;
	height:17px;
	font-size: 0px;
}
.S_boxB {
	background:url(../images/S_box_B.png) no-repeat left top;
	float:left;
	width:535px;
	height:24px;
	font-size:12px;
}
.S_boxC {
	background:url(../images/S_box_C.png) repeat-y left top;
	float:left;
	width:517px;
	font-size:0px;
	min-height:150px;
	padding:7px 0 0 18px;
}
.inner_box h1 {
	float: left;
	color:#3a3a3b;
	padding:0 0px 22px 0;
	text-transform:uppercase;
	font-family: 'FuturaCondensedBQRegular';
	font-size: 23px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.inner_box p {
	float: left;
	color:#3a3a3b;
	padding:0 0px 22px 0;
	width:470px;
	text-align:justify;
	line-height:20px;
	font-family: FuturaCondensedBQRegular;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.inner_box a {
	float: right;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:6px 0px 9px 0;
	width:108px;
	text-align:center;
	background:#f08f22;
	background:url(../images/orange_bg.png) no-repeat left top;
	margin:0 20px 0 0;
}
.maincontent {
	width:870px;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	overflow: hidden;
}
.maincontentleft {
	width: 520px;
	padding-right: 20px;
	float: left;
	margin-bottom: 40px;
}

.maincontentright {
	float: right;
	width: 310px;
	padding-left: 20px;
}
.maincontentleft p{
	line-height: 22px;
	margin-bottom: 20px;
	font-size: 14px;
	
}

.maincontentleft h1{
	font-size: 32px;
	color: #333333;
	margin-bottom: 10px;
}
.maincontentleft h2{
	font-size: 26px;
	color: #333333;
	margin-bottom: 10px;
}

.maincontentleft h3{
	font-size: 18px;
	color: #333333;
	margin-bottom: 10px;
}


.maincontentleft blockquote{
	margin-left: 20px;
	margin-right: 20px;
	font-size: 14px;
	
}

.maincontentleft ul{
	line-height: 22px;
	margin-bottom: 20px;
	font-size: 14px;
	
}
.maincontentleft ul li{
	list-style-type: disc;
	margin-left: 20px;

}

.maincontentleft ol{
	
}


.maincontentleft blockqoute{
	
}

.maincontentleft a{
	color: #03467B;
	text-decoration: underline;
	
}

.maincontentleft a:hover{
	color: #0066CC;
	text-decoration: underline;
	
}



.left_content {
	width:345px;
	float:left;
	border-right:2px solid #636568;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.left_content h1 {
	float: left;
	font:normal 42px 'FuturaCondensedBQRegular';
	color:#3a3a3b;
	background-image: url(../images/gears.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
}
.left_content h2 {
	float: left;
	color:#03467b;
	width:300px;
	padding:10px 0 5px;
	font-family: 'FuturaCondensedBQRegular';
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.left_content p {
	float: left;
	color:#3a3a3b;
	width:310px;
	line-height:24px;
	padding:0 0 10px 0;
	font-family: 'FuturaCondensedBQRegular';
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.left_content p a {
	color:#3a3a3b;
	text-decoration: underline;
}
.right_content {
	width:505px;
	margin:30px 0 0 30px;
	border:0;
}
.right_content h1 {
	background:url(../images/im.png) no-repeat left top;
}
.right_content p {
	width:490px;
	padding-top:7px;
}
/* ======================================== Footer Styles ============================================ */
.footer {
	width:100%;
	background:#000000;
	min-height:150px;
	position:relative;
	z-index:112;
	height: 350px;
	margin-top: -10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	text-align: center;
	vertical-align: top;
}
.footer_N {
	width:1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footer_N ul {
	margin-top: 20px;
	margin-right: 50;
	margin-bottom: 0;
	margin-left: 20px;
	text-align: center;
	float: left;
}
.footer_N li {
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding-top: 0;
	padding-right: 4px;
	padding-bottom: 0;
	padding-left: 4px;
	float: left;
}
.footer_N li a {
	float:left;
	color:#ffffff;
}
.footer_N li img {
	float:left;
	margin:0 15px 0 0;
}
.footer_N p {
	float:right;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin-top: 20px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 4px;
}
/* ======================================== Inner Styles ============================================ */
.navigation {
	width:690px;
	float:left;
}
.navigation ul {
	float:left;
	margin:0 0 0;
}
.navigation li {
	float:left;
	padding:0 20px 0 0;
	font:normal 18px 'FuturaCondensedBQRegular';
	color:#3a3a3b;
}
.navigation li a {
	float:left;
	color:#3a3a3b;
	font-size:16px;
	background:url(../images/arrow.png) no-repeat left 2px;
	padding:0 0 0 15px;
}
.About_content {
	width:870px;
	float:left;
	margin:35px 0 0;
	border:0;
}
.About_content h1 {
	background:none;
	padding:0;
	width:100%;
}
.About_content h3 {
	float:left;
	padding:25px 0px 0 0;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#3a3a3b;
	width:100%;
}
.About_content p {
	width:515px;
	color:#3a3a3b;
	line-height:25px;
	font-size:16px;
}
.right_img {
	width:331px;
	float:right;
	border:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 18px;
}
.blank {
	width:331px;
	min-height:269px;
	float:left;
	background:#bdbdc4;
	margin:0;
	padding:0;
}
.right_img h5 {
	float: left;
	font:normal 16px 'FuturaCondensedBQRegular';
	color:#000000;
	width:250px;
	padding:10px 0 20px;
}
.IS_top {
	background:url(../images/IS_top.png) no-repeat left top;
	height:17px;
	width:310px;
	float:left;
	font-size:0px;
}
.IS_cen {
	background:url(../images/IS_cen.png) repeat-y left top;
	width:290px;
	float:left;
	font-size:0px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
.IS_cen p {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 18px;
	margin-right: 20px;
}

.IS_cen a {
	color: #253D5F;

}

.IS_cen a:hover {
	color: #62769B;
	text-decoration: underline;

}
.IS_cen h1 {
	font-size: 16px;
	margin-bottom: 18px;
}
.IS_cen h2 {
	font-size: 14px;
	color: #03467B;
}


.IS_btm {
	background:url(../images/IS_btm.png) no-repeat left top;
	height:22px;
	width:310px;
	float:left;
	font-size:0px;
}
.right_img .inner_box {
	width:345px;
	min-height:245px;
	margin:0;
}
.right_img .inner_box h1 {
	float: left;
	font:normal 42px 'FuturaCondensedBQRegular';
	color:#3a3a3b;
	width:auto;
	padding:0 0px 0px 50px;
	background:url(../images/notes.png) no-repeat left 4px;
}
.right_img .inner_box p {
	width:290px;
	padding-bottom:20px;
}
.right_img .inner_box p a {
	background:none;
	border:0;
	width:auto;
	padding:0;
	margin:0;
	text-align:left;
	float:none;
	font:normal 15px 'FuturaCondensedBQRegular';
	color:#3a3a3b;
}
